-- 基础信息
base_info = {
	group_id = 133225099
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 99001, monster_id = 28050104, pos = { x = -6341.422, y = 206.811, z = -2719.395 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "魔法生物", climate_area_id = 7, area_id = 18 },
	{ config_id = 99002, monster_id = 28050104, pos = { x = -6341.749, y = 207.273, z = -2722.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "魔法生物", climate_area_id = 7, area_id = 18 },
	{ config_id = 99003, monster_id = 28050104, pos = { x = -6293.538, y = 235.796, z = -2694.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "魔法生物", climate_area_id = 7, area_id = 18 },
	{ config_id = 99004, monster_id = 28050104, pos = { x = -6293.833, y = 236.103, z = -2698.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "魔法生物", climate_area_id = 7, area_id = 18 },
	{ config_id = 99005, monster_id = 28050104, pos = { x = -6369.360, y = 205.811, z = -2711.847 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "魔法生物", climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 99001, 99002, 99003, 99004, 99005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
